Subject: Ticket Assigned - Re: Share your feedback with us
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 29 Dec 2022 11:10:40 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us Hi ,

Very disappointed to say that I didn't receive the order on time,and your
logistic partners informed me the shipment was not delivered due to wrong
mobile number.

But for my confirmation  I checked with your customer service and made sure
that I give correct mobile number and address for the delivery.

If they can't deliver on time they are not authorised to put mistake on me
that I gave wrong output for the delivery.

Thanks for the understanding.

Thanks & Regards,
Shiyas jaleel

On Wed, 28 Dec 2022, 9:10 am Splash Fashions, <[email-masked]>
wrote:

> We’d love to hear from you.
> 
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1157403562?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.splashfashions&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> 
> Women
> <https://www.splashfashions.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Men
> <https://www.splashfashions.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Offers
> <https://www.splashfashions.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Clearance
> <https://www.splashfashions.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> Your feedback is important to us.
> Hi Shiyas Jaleel, we'd be grateful if you could tell us what you think
> about the products you've just received.
> SPLASH
> Solid Mid-Rise Shorts with Drawstring Closure and Pockets
> Color: Beige
> Size: M
> Quantity: 1
> AED 44
> Write a review
> <https://www.splashfashions.com/ae/en/p/164367811?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Colourblocked Shorts with Mesh Panels
> Color: Black
> Size: M
> Quantity: 1
> AED 35
> Write a review
> <https://www.splashfashions.com/ae/en/p/163368872?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Plain T-shirt with V-neck and Short Sleeves
> Color: Grey
> Size: M
> Quantity: 1
> AED 27
> Write a review
> <https://www.splashfashions.com/ae/en/p/160270877?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Solid T-shirt with Crew Neck and Short Sleeves
> Color: Red
> Size: M
> Quantity: 1
> AED 12
> Write a review
> <https://www.splashfashions.com/ae/en/p/164349839?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Textured Zip Through Jacket with Mandarin Neck and Pockets
> Color: Black
> Size: M
> Quantity: 1
> AED 65
> Write a review
> <https://www.splashfashions.com/ae/en/p/164655954?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Solid T-shirt with Crew Neck and Long Sleeves
> Color: Grey
> Size: M
> Quantity: 1
> AED 31
> Write a review
> <https://www.splashfashions.com/ae/en/p/160905914?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> SPLASH
> Solid T-shirt with V-neck and Short Sleeves
> Color: Blue
> Size: M
> Quantity: 1
> AED 27
> Write a review
> <https://www.splashfashions.com/ae/en/p/160117086?utm_source=hybris&utm_medium=email&utm_campaign=product_feedback_AE_en>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/SplashFashions>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/SplashFashions>
>
> Reach out in 140 characters! We are *@SplashFashions*.
>
> *Call us on 800-SPLASH (800-775274).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.splashfashions.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
> | Terms & Conditions
> <https://www.splashfashions.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dproduct_feedback_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5514338